
body {background: #000 url("../images/bsp-bg.gif") no-repeat center fixed;}

a {
    color: #e00000;
    line-height: inherit;
    text-decoration: none;
}

a:hover {color: #851818;}
a:visited {color: #e00000;}


.dolo {text-align: center; margin: 20px 0 0; padding-bottom: 0px;}
.date a {color: #FFF; font-weight: bold;}
.soon {text-align: center; padding: 20px 0; display: block; margin: 0;}
.digi {font-size: 12px; font-weight: bold;}

h1,h2,h3,h4,h5 {font-family: 'BenchNine', sans-serif;}
h1 {color: #444; margin: 0px; letter-spacing: 2.5px; font-weight: normal; text-shadow: 2px 0px 12px #000000;}
h2 {color: #333; margin: 50px 0 0 0; font-size: 42px; text-shadow: 2px 0px 12px #000000; font-weight: bold; letter-spacing: 2px;}
h3 {color: #9b9778; margin: 25px 0 0 0; font-weight: normal;}
h4 {color: #9b9778; margin: 5px 0 0; font-weight: normal;}
h5 {color: #FFF; margin: 25px 0 0 0; font-weight: bold; font-size: 32px;  margin-top: 5px; text-shadow: 2px 0px 5px #000000;}
h5 span {color: red; font-size: 24px; margin-right: 5px;}
p {font-size: 16px;}

.album {padding: 20px; text-align: center;}

.alblum, .alblum img {display: inline;}

.album-text {display: inline; padding: 30px;}

.cover {border: 1px solid #222; box-shadow: 0px 0px 25px #000000; margin: 0; padding: 0;}

.singles {text-align: center; margin: 20px 0;}
.singles img {padding: 0px; margin: 15px;}

.trackinfo { display: none; padding: 25px; background-color: #000000; border: 1px solid #111; margin-top: 10px;}
.trackinfo p {margin: 0;}
a.button {color: #FFFFFF; margin: 2px;}

li a:hover h5 {color: #666;}

li { border-bottom:1px solid transparent; }

.footer {margin: 50px 0; text-align: center; color: #222;}
.footer p {font-size: 12px;}
.centered {text-align: center;}

.eye {background: url("../images/eye.png") no-repeat 50%; width: 50px;}
